## libapp-packager-perl 1.430.1

=== debian/changelog ===
libapp-packager-perl (1.430.1-2) unstable; urgency=medium

  * Re-upload as source-only in order to allow migration to forky aka current
    testing.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 03 Mar 2026 20:47:50 +0100

libapp-packager-perl (1.430.1-1) unstable; urgency=medium

  * Initial release (closes: #1098668).
  * d/control: fix description.
  * d/copyright: add years.
  * d/watch: update from version 4 to 5, use Metacpan template.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 01 Mar 2026 19:26:04 +0100

libapp-packager-perl (1.430.1-0.1) unstable; urgency=medium

  * Initial skeleton generated by dh-make-perl, git uploaded to salsa using dpt.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 01 Mar 2026 10:04:03 +0100
