=== debian/control ===
Source: libapp-packager-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Joost van Baal-Ilić <joostvb@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-packager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-packager-perl.git
Homepage: https://metacpan.org/release/App-Packager

Package: libapp-packager-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: Abstraction for Perl Packagers
 App::Packager provides an abstract interface to a number of common packagers,
 trying to catch as much common behaviour as possible.  The main purpose is to
 have uniform access to application specific resources.  Supported packagers are
 PAR::Packer, Cava::Packager and unpackaged. In the latter case, the packager
 functions are emulated via Cava::Packager which provides fallback for
 unpackaged use.
